#wa-compbuttonv2-mtixxijt3zx488 {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#337ab7; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-mtixxijt3zx488-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-mtixxijt3zx488:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compcarousel-mtiyjs5r732bq0 {display:block !important;padding-bottom: 133.3%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-mtiyjs5r732bq0 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-mtiyjs5r732bq0 .title {bottom:0px;top:auto !important;}
#wa-compcarousel-mtiykmjz5sg220 {display:block !important;padding-bottom: 100%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-mtiykmjz5sg220 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-mtiykmjz5sg220 .title {bottom:0px;top:auto !important;}
#wa-compimage-mtixxijt61kbl4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mtixxijt61kcb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mtixxijt61kfx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mtixxijt61kgn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mtixxijt65m5f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mtixxijt65m654 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mtixxijt65m8b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mtixxijt65mah4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mtixxijt65mb74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mtixxiju61kd14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mtixxijt61kbl4 {padding:30px 30px 30px 30px;}
#wa-compimage-padwrapper-mtixxijt61kcb4 {padding:30px 30px 30px 30px;}
#wa-compimage-padwrapper-mtixxijt61kfx4 {padding:30px 30px 30px 30px;}
#wa-compimage-padwrapper-mtixxijt61kgn4 {padding:30px 30px 30px 30px;}
#wa-compimage-padwrapper-mtixxijt65m5f4 {padding:20px 20px 20px 20px;}
#wa-compimage-padwrapper-mtixxijt65m654 {padding:5px 5px 5px 5px;}
#wa-compimage-padwrapper-mtixxijt65m8b4 {padding:30px 30px 30px 30px;}
#wa-compimage-padwrapper-mtixxijt65mah4 {padding:30px 30px 30px 30px;}
#wa-compimage-padwrapper-mtixxijt65mb74 {padding:30px 30px 30px 30px;}
#wa-compimage-padwrapper-mtixxiju61kd14 {padding:30px 30px 30px 30px;}
#wa-comptext-mtixxijt46e8rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mtixxijt46ef1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mtixxijt46efqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mtixxijt671mw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mtixxijt671mw8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mtixxijt671mw8>.wa-container-vspacer {height:0px;}
#wa-container-mtixxijt671u20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mtixxijt671u20>.row>.clearfix {margin-bottom:0px;}
#wa-container-mtixxijt671u20>.wa-container-vspacer {height:0px;}
#wa-container-mtixxijt671uy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mtixxijt671uy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mtixxijt671uy8>.wa-container-vspacer {height:0px;}
#wa-container-mtixxijt671yj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mtixxijt671yj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mtixxijt671yj4>.wa-container-vspacer {height:0px;}
#wa-row-mtixxijt1z1nm8 {margin:0px 0px;}
#wa-row-mtixxijt1z1nm8>div {padding: 0px 0px;}
#wa-row-mtixxijt1z1r74 {margin:0px 0px;}
#wa-row-mtixxijt1z1r74>div {padding: 0px 0px;}
#wa-row-mtixxijt1z1rdk {margin:0px 0px;}
#wa-row-mtixxijt1z1rdk>div {padding: 0px 0px;}
#wa-row-mtixxijt1z1rk0 {margin:0px 0px;}
#wa-row-mtixxijt1z1rk0>div {padding: 0px 0px;}
#wa-row-mtixxijt1z1rww {margin:0px 0px;}
#wa-row-mtixxijt1z1rww>div {padding: 0px 0px;}
#wa-row-mtixxijt5hsdjk>.wa-item-rowspacer {height:10px;}
#wa-row-mtixxijt5hsdpc>.wa-item-rowspacer {height:5px;}
#wa-row-mtixxijt5hsets>.wa-item-rowspacer {height:10px;}
html body {width:100%; height:100%;background-color:#adadad;}
@media (min-width: 768px){
#wa-row-mtixxijt1z1nm8 {margin:0px 0px;}
#wa-row-mtixxijt1z1nm8>div {padding: 0px 0px;}
#wa-row-mtixxijt1z1r74 {margin:0px 0px;}
#wa-row-mtixxijt1z1r74>div {padding: 0px 0px;}
#wa-row-mtixxijt1z1rdk {margin:0px 0px;}
#wa-row-mtixxijt1z1rdk>div {padding: 0px 0px;}
#wa-row-mtixxijt1z1rk0 {margin:0px 0px;}
#wa-row-mtixxijt1z1rk0>div {padding: 0px 0px;}
#wa-row-mtixxijt1z1rww {margin:0px 0px;}
#wa-row-mtixxijt1z1rww>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mtixxijt1z1nm8 {margin:0px 0px;}
#wa-row-mtixxijt1z1nm8>div {padding: 0px 0px;}
#wa-row-mtixxijt1z1r74 {margin:0px 0px;}
#wa-row-mtixxijt1z1r74>div {padding: 0px 0px;}
#wa-row-mtixxijt1z1rdk {margin:0px 0px;}
#wa-row-mtixxijt1z1rdk>div {padding: 0px 0px;}
#wa-row-mtixxijt1z1rk0 {margin:0px 0px;}
#wa-row-mtixxijt1z1rk0>div {padding: 0px 0px;}
#wa-row-mtixxijt1z1rww {margin:0px 0px;}
#wa-row-mtixxijt1z1rww>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mtixxijt1z1nm8 {margin:0px 0px;}
#wa-row-mtixxijt1z1nm8>div {padding: 0px 0px;}
#wa-row-mtixxijt1z1r74 {margin:0px 0px;}
#wa-row-mtixxijt1z1r74>div {padding: 0px 0px;}
#wa-row-mtixxijt1z1rdk {margin:0px 0px;}
#wa-row-mtixxijt1z1rdk>div {padding: 0px 0px;}
#wa-row-mtixxijt1z1rk0 {margin:0px 0px;}
#wa-row-mtixxijt1z1rk0>div {padding: 0px 0px;}
#wa-row-mtixxijt1z1rww {margin:0px 0px;}
#wa-row-mtixxijt1z1rww>div {padding: 0px 0px;}
}
